/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

.hot_shots_info{
	background-color: #A7D058;
}

.hot_shots_info p {
	color:#ffffff!important;
}

.hot_shots_title h2 {
	color:#ffffff!important;
}

.hot_shots_title h3 {
	color:#ffffff!important;
}


.header_top .header-widget a {
    font-weight: 400;
}

.qode-icon-holder.qode-icon-tiny {
    line-height: 37px!important;
    content: url(/wp-content/uploads/2018/06/tennis-ball-icon.png);
	background-color: #ffffff;
}

.q_icon_list .qode-ili-icon-holder.transparent, .q_icon_list i.transparent {
    content: url(/wp-content/uploads/2018/06/tennis-ball-icon.png);
}

.blog_holder article .post_image, .blog_holder article .post_image img, .blog_holder article .post_image>a {
    position: relative;
    width: 70%;
    align-content: center;
    margin-left: auto;
    margin-right: auto;
    /* text-align: center; */
    display: block;
}

/*MyWork Header*/
.mywork-mobile-header{
	width: calc(100% - 40px);
    display: block;
    height: 35px;
    background-color: #add255;
    padding: 10px 20px;
    display: none;
    position: fixed;
    top: 0;
    z-index: 999;
}

.top.mobile_menu{
	position: fixed;
	top: 55px;
	width: calc(100% - 40px);
	padding: 0 20px;
	z-index: 999;
	background-color: #2b3972!important;
}

.mobile-header-item{
	width: 25%;
	display: inline-block;
	vertical-align: middle;
	text-align: center;
	float: left;
}

.mobile-header-item .fa{
	font-size: 30px;
	color: #FFF!important;
}

.mobile_menu_button{
	height: auto;
	margin: 0 auto;
	float: initial;
}

.mobile_menu_button span{
	display: initial;
}

#mobile_contact{
	display: none;
}

@media (max-width: 1306px){
    .mywork-mobile-header, mobile-header-item, .top.mobile_menu, .mobile_menu_button{
        display: block;
    }
    .header_inner{
        margin-top: 55px;
    }

	.title h1 {
		font-size:18px;
	}

	.title .not_responsive {
		display:none!important;
	}

	.title.has_background, .title.has_fixed_background {
		background-size: 1000px auto!important;
    	background-image: url(/wp-content/uploads/2018/05/page-header3.jpg)!important;
    	height: 150px!important;
		background-size: cover!important;
	}
}

/*End of MyWork Header*/

.q_logo img {
    z-index: 500!important;
    top: -70%;
}


.header_top p {
    line-height: 12px!important;
}

.header_top {
    padding-right: 53px;
}

.top-header-phone {
	display: inline-block; 
	border-radius: 0px;
	color: #fff;
}

.top-header-phone a {
	padding-right:20px;
	padding-left: 20px;
	color: #fff;
	font-size: 15px;
    font-weight: 500;
    letter-spacing: 1px;
}

.top-header-phone i { 
	padding-right: 10px;
}

.top-header {
    display: inline-block;
    background-color: #8CC63F;
    border-radius: 0px;
    padding-bottom: 11px;
    color: #ffffff!important;
}

.top-header a {
	padding-right:20px;
	padding-left: 20px;
	color: #ffffff!important;
	font-size: 15px;
    font-weight: 500;
    letter-spacing: 1px;
}

.footer2 {
    display: inline-block;
    background-color: #8CC63F;
    border-radius: 0px;
    padding-bottom: 21px;
    color: #ffffff!important;
}

.footer2 a {
	padding-right:20px;
	padding-left: 20px;
	color: #ffffff!important;
	font-size: 15px;
    font-weight: 500;
    letter-spacing: 1px;
}

.content {
	margin-top:120px;
}

.title_holder {
	padding-top:60px!important;
}

/*h4.q_slide_subtitle {
	text-shadow:2px 2px 5px #000!important;
}*/

.carousel-control .prev_nav, .carousel-control .next_nav {
	margin-top:-45px!important;
}

.carousel-control .next_nav i, .flex-direction-nav a.flex-next i, .carousel-control .prev_nav i, .flex-direction-nav a.flex-prev i{
	margin-top: 5px;
}

a.left.carousel-control.skrollable.skrollable-between, a.right.carousel-control.skrollable.skrollable-between {
	width:100px;
}

.carousel-inner .slider_content .text .qbutton:not(.white) {
    font-size: 18px!important;
	font-weight: 800!important;
}

.qode-icon-holder.qode-icon-tiny {
	line-height: 37px!important;
}

.qode-info-card-with-icon .qode-icwi-image-icon-holder .qode-icwi-icon-holder {
	bottom:-40px;
	top:auto;
}


.qode-icwi-image-icon-holder.qode-start-icon-hover a:hover .qode-icon-holder.qode-icon-tiny{
	height: 50px;
    width: 50px;
    line-height: 50px!important;
}

.qode-icwi-image-icon-holder.qode-start-icon-hover a:hover i.qodef-icon-dripicons.dripicon.dripicons-basketball.qode-icon-element {
	font-size: 26px!important;
}

.service_table_content {
	padding:20px!important;
}


.service_table_content p {
	line-height:30px!important;
}

.btn {
	padding: 10px 20px;
	background:#aad255;
}

.footer_top a.btn:hover {
	padding: 10px 20px;
	background:#8cc63f;
	color:#fff!important;
}

.qode-info-card-with-icon .qode-icwi-text-holder {
    padding: 32px 20px 25px;
    background-color: #f5f5f5;
    border-left: 1px solid #e4e3e3;
    border-right: 1px solid #e4e3e3;
    border-bottom: 1px solid #e4e3e3;
    border-top: 3px solid #A9D656;
}

.qode-info-card .qode-info-card-text-holder {
    padding: 32px 40px 59px;
    background-color: #a9d656;
    min-height: 195px;
}

.qode-info-card .qode-info-card-text {
    margin-top: 18px;
    color: #fff;
    font-weight: 500;
}

h3.qode-info-card-title {
    color: #2b3972;
    font-weight: 500;
}

@media (max-width:1598px) {
	nav.main_menu > ul > li > a {
		padding: 0 7px;
		font-size:13px;
	}
}

@media (max-width: 1306px){
	.content {
		margin-top:174px;
	}

	.header_bottom, nav.mobile_menu {
	    background-color: #2b3972 !important;
	}

	.main_menu {
		display:none!important;
	}	

	.q_logo img.normal {
		margin: 0 auto;
   		position: relative;
	}

	header .header_inner_left {
		left:0;
		right:0;
	}	
	
	.logo_wrapper {
		width:100%;
	}
}

@media only screen and (max-width: 1000px) {
	header .q_logo img.mobile {
		display: block!important;
		opacity: 1!important;
		position: relative;
		margin: 0 auto;
		padding-top: 55px;
	}
	.hide_top_bar_on_mobile_header .header_top {
		display: block !important;
	}
	.header_top .inner {
		margin-left: auto !important;
		margin-right: auto !important;
	}
	.header_top .right {
		display: flex !important;
	}
	.header_top {
		padding-right: 0px !important;
	}
}

/* fix display of images on 'our team' page */
.page-id-15584 .q_image_with_text_over img {
	max-height: 300px;
	object-fit: cover;
	object-position: top;
}

.page-id-15994 .q_image_with_text_over img {
	max-height: auto !important;
	height: auto !important;
}

@media only screen and (max-width: 768px) {
	.page-id-15994 .q_image_with_text_over img {
		height: 700px !important;
		object-fit: cover !important;
	}
}